---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.21.0-aarch64-uefi-cloudinit-metal-r1
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '1'
version: '3.21'
built: '2025-01-04T18:07:36.815411'
uploaded: '2025-01-04T18:10:06.126811'
imported: '2025-01-04T18:15:28.242163'
import_id: ami-05ece82e34cc74d11
import_region: us-west-2
signed: '2025-01-05T00:18:28.030840'
published: '2025-01-05T02:01:43.096455'
released: '2025-01-05T00:18:35.956267'
artifacts:
  ap-south-2: ami-09d17578935ede76b
  ap-south-1: ami-061cc0d1680469bf1
  eu-south-1: ami-069d97dea898d7fbc
  eu-south-2: ami-09f942f17149750b6
  me-central-1: ami-0e49a1376452d6457
  il-central-1: ami-0ff5b31e27ba38220
  ca-central-1: ami-0482900b21f8bc1c1
  eu-central-1: ami-0d4ea9ef1e6391dd4
  eu-central-2: ami-0e5398056eb4cc3f2
  us-west-1: ami-0621c59482379d5d5
  us-west-2: ami-05ece82e34cc74d11
  af-south-1: ami-0e44774cfd400ef92
  eu-north-1: ami-088a8746fc16a7419
  eu-west-3: ami-0a29569178a5c5ad6
  eu-west-2: ami-0804a19ca9558ab0f
  eu-west-1: ami-0a40534f52d740b30
  ap-northeast-3: ami-007f7838a070564da
  ap-northeast-2: ami-0be6faf4eb5d8fc84
  me-south-1: ami-0d232e849a773d00a
  ap-northeast-1: ami-03e667ad7ffaa7777
  sa-east-1: ami-0fdb44830b97c5a4c
  ap-east-1: ami-03d8f69558a6f9fa4
  ap-southeast-1: ami-05547ceeff7648bdb
  ap-southeast-2: ami-08c4f45728b6b845d
  ap-southeast-3: ami-02c43758337adf0c7
  ap-southeast-4: ami-07565f2f106bf4a42
  us-east-1: ami-09924a638e56af5e4
  us-east-2: ami-0b5a24fb28d8eeb37
metadata_updated: '2025-01-05T02:01:43.144175'
